Vorlage:Hauptseite/Übersicht/styles.css

Aus Ardapedia
Version vom 16. November 2025, 01:58 Uhr von Alboin (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „.tg-mainpage-browse-header { margin-bottom: 1rem; display: flex; justify-content: space-between; align-items: center; gap: 1rem; flex-wrap: wrap; } .tg-mainpage-browse-atoz { display: flex; align-items: center; } .tg-mainpage-browse-atoz-label { margin-right: 1rem; flex-grow: 1; white-space: nowrap; color: #4e5a42; font-size: 0.875rem; } .tg-mainpage-browse-atoz > .tg-button > a { width: 36px; }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

.tg-mainpage-browse-header {
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.tg-mainpage-browse-atoz {
    display: flex;
    align-items: center;
}

.tg-mainpage-browse-atoz-label {
    margin-right: 1rem;
    flex-grow: 1;
    white-space: nowrap;
    color: #4e5a42;
    font-size: 0.875rem;
}

.tg-mainpage-browse-atoz > .tg-button > a {
    width: 36px;
}